.wg-space .wg-carrousel-0-container {
  width:696px;
  position:relative;
}
.wg-space .wg-carrousel-0-container a, .wg-space .wg-carrousel-0-container a img { border:none; }
.wg-space .wg-carrousel-0-container img:hover {
  cursor:pointer;
  opacity:0.9;
}
.wg-space .wg-carrousel-0-container img { display:block; }
.wg-space .wg-carrousel-0-container .wg-carrousel-0-gallery, .wg-space .wg-carrousel-0-container .wg-carrousel-0-thumbs { float:left; }
.wg-space .wg-carrousel-0-container .wg-carrousel-0-gallery {
  width:517px;
  height:168px;
  overflow:hidden;
}
.wg-space .wg-carrousel-0-container .wg-carrousel-0-thumbs {
  width:179px;
  height:168px;
  overflow:hidden;
}
.wg-space .wg-carrousel-0-container .clear { clear:both; }
.wg-space .wg-carrousel-0-container .wg-carrousel-paused {
  display:none;
  position:absolute;
  top:5px;
  left:5px;
  width:18px;
  height:18px;
  background:url('static/xxx_xxx/img/picto-pause.png') top left no-repeat;
  z-index:10;
}
.wg-space .wg-carrousel-loader.load_home_astro img { padding-top:75px; }
.wg-space .wg-carrousel-loader.load_home_astro {
  height:200px;
  padding:23px 0;
}
.wg-space .wg-carrousel-loader {
  width:100%;
  text-align:center;
}
.wg-space .carousel_last_comment .wg-carrousel-0-gallery {
  position:relative;
  width:699px;
  height:228px;
}
.wg-space .carousel_last_comment .wg-carrousel-0-thumbs {
  position:absolute;
  height:250px;
  right:-15px;
  top:-15px;
  border:1px solid #d4d4d4;
  background:#ffffff url('/static/fra_fra/img/carousel/card-bg-carousel.jpg') repeat-x;
  box-shadow:-3px 0 2px rgba(0,0,0,0.2);
  z-index:70;
}
.wg-space .carousel_last_comment .ombre {
  width:13px;
  height:250px;
  background:url('/static/fra_fra/img/carousel/ombre.png') no-repeat;
  position:absolute;
  right:165px;
  top:-11px;
}
.wg-space .carousel_last_comment .img:nth-child(4n) .wg-card-61 { background:url('/static/fra_fra/img/carousel/card-19_bg-01.jpg') no-repeat !important; }
.wg-space .carousel_last_comment .img:nth-child(2n) .wg-card-61 { background:url('/static/fra_fra/img/carousel/card-19_bg-03.jpg') no-repeat !important; }
.wg-space .carousel_last_comment .img:nth-child(3n) .wg-card-61 { background:url('/static/fra_fra/img/carousel/card-19_bg-02.jpg') no-repeat !important; }
.wg-space .carousel_last_comment {
  width:699px;
  height:228px;
  border:1px solid #d4d4d4;
}
.wg-space .toutpiti {
  font-size:9px !important;
  font-style:italic;
  margin:-30px 0 16px !important;
  padding:0 !important;
}
